package net.sourceforge.rtf.util;

/**
 * 
 * @author Hp
 *
 */
public class RTFTemplateRuntimeException extends RuntimeException {

	public RTFTemplateRuntimeException() {
		super();
	}

	public RTFTemplateRuntimeException(String message, Throwable cause,
			boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public RTFTemplateRuntimeException(String message, Throwable cause) {
		super(message, cause);
	}

	public RTFTemplateRuntimeException(String message) {
		super(message);
	}

	public RTFTemplateRuntimeException(Throwable cause) {
		super(cause);
	}

	/**
	 * serial
	 */
	private static final long serialVersionUID = -7622728652380101245L;
}
